libQLBase - Task #978

Parse DAS/DDL file to derive (and store) InMemory tables into IDP objects
09/10/2013 10:01 AM - Andrea Zoli

Status: Closed Start date: 09/09/2013
Priority: Normal Due date:

Assignee: Andrea Zoli % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description
Remove root configuration file loading and load from xml.

History

#1 - 11/13/2013 04:58 PM - Andrea Zoli

Done.

#2 - 11/13/2013 04:58 PM - Andrea Zoli

- Status changed from New to Closed
